package com.gyee.frame.model.auto;

import java.util.Date;

public class Noscwfdata {

    private Short windplant_No;

    private Integer model_No;

    private Date data_Time;

    private Double accuracy_Rate;

    public Short getWindplant_No() {
        return windplant_No;
    }

    public void setWindplant_No(Short windplant_No) {
        this.windplant_No = windplant_No;
    }

    public Integer getModel_No() {
        return model_No;
    }

    public void setModel_No(Integer model_No) {
        this.model_No = model_No;
    }

    public Date getData_Time() {
        return data_Time;
    }

    public void setData_Time(Date data_Time) {
        this.data_Time = data_Time;
    }

    public Double getAccuracy_Rate() {
        return accuracy_Rate;
    }

    public void setAccuracy_Rate(Double accuracy_Rate) {
        this.accuracy_Rate = accuracy_Rate;
    }

    public static long getSerialVersionUID() {
        return serialVersionUID;
    }

    private static final long serialVersionUID = 1L;

}
